<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Calculator App</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <div class="coantainer">
      <div class="title">
        <div class="toggle">
          <h3>Calculator</h3>
          <div class="right">
            <p id="one">1</p>
            <p id="two">2</p>
            <p id="three">3</p>
          </div>
        </div>
        <div class="control">
          <p>Theme</p>
          <div class="box">
            <div id="circle"></div>
          </div>
        </div>
      </div>
      <div class="screen">
        <form name="calc">
          <input type="text" name="text" readonly id="screen" />
        </form>

        <div class="cal-body">
          <div class="btn">
            <button onclick="addToInput('7')">7</button>
            <button onclick="addToInput('8')">8</button>
            <button onclick="addToInput('9')">9</button>
            <button class="del" onclick="del()">DEL</button>
            <button onclick="addToInput('4')">4</button>
            <button onclick="addToInput('5')">5</button>
            <button onclick="addToInput('6')">6</button>
            <button onclick="addToInput('+')">+</button>
            <button onclick="addToInput('1')">1</button>
            <button onclick="addToInput('2')">2</button>
            <button onclick="addToInput('3')">3</button>
            <button onclick="addToInput('-')">-</button>
            <button onclick="addToInput('.')">.</button>
            <button onclick="addToInput('0')">0</button>
            <button onclick="addToInput('/')">/</button>
            <button onclick="addToInput('*')">*</button>
            <button id="reset" onclick="resetCalculator()">RESET</button>
            <button onclick="evaluateExpression()">=</button>
          </div>
        </div>
      </div>
    </div>
    <script src="index.js"></script>
  </body>
</html>
